﻿@charset "utf-8";
/* CSS Document */

/*-------MEDIA QUERIES------*/

img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

@media screen and (max-width: 1250px) {
	
	.wrapper {
		width: 960px;
	}

	/*HEADER*/
	#header {
		text-align: center;
	}

	#navigation,
	#header .logo {
		float: none;
		font-size:0;
		display: inline-block;
		margin: 0;
	}

	#header .logo {
		margin: 0 0 -6px;
	}

	#navigation > li {
		float: none;
		display: inline-block;
	}

	#navigation li ul {
		top: 51px;
	}

	#navigation li ul:before {
		display: none;
	}

	/* HOMEPAGE */
	.home_bottom .three_col {
		width: 30%;
		margin: 0 5% 0 0;
	}

	.home_bottom .three_col:last-child {
		margin: 0;
	}

	/* INTERIOR */
	#content {
		padding: 194px 0 0;
	}

	/*COMPANY PROFILE*/
	.interior-slider h1 {
		margin: 60px 0;
	}
}

@media screen and (max-width: 1000px) {
	
	.wrapper {
		width: 730px;
	}

	/*HEADER*/
	#navigation > li > a {
		padding: 0 15px;
	}

	/*COMPANY PROFILE*/
	.interior-slider h1 {
		margin: 90px 0 60px;
	}

	.flexslider.interior-slider {
		height: auto;
	}

	.flexslider.interior-slider.has-multiple-slides {
		margin: 0;
	}

	.interior .column {
		width: auto;
		margin: 0 0 20px;
		float: none;
	}

	/* CONTACT */
	.contact-us-page iframe {
		margin: 30px auto 0;
	}
}

@media screen and (max-width: 750px) {

	.wrapper {
		width: 460px;
	}
	
	/*HEADER*/
	#header {
		position: relative;
	}

	.mobile_nav {
		display: block;
	}
	
	#navigation {
		display: none;
	}

	#content {
		padding: 0;
	}

	/*FOOTER*/
	#footer {
		margin: 30px 0 0;
	}

	/*HOMEPAGE*/
	.homeslider.flexslider {
		margin: 0 0 25px;
	}

	.homeslider.flexslider .caption {
		top: 20%;
	}

	.home_bottom .three_col,
	.home_bottom .three_col:last-child {
		text-align: center;
		width: auto;
		margin: 0 0 35px;
	}

	.home_bottom .three_col h3 {
		margin: 0 0 15px;
	}

	/* TOP LEVEL PAGES */
	.interior.top-level-page {
		text-align: center;
	}

	.interior.top-level-page ul {
		margin: 0;
	}

	.interior.top-level-page ul li {
		margin: 0 10px 20px;
	}

	/* INTERIOR */
	.interior h1 {
		font: 800 36px/1.5 'Open Sans', Arial, sans-serif;
	}

	.flexslider.interior-slider {
		margin: 0;
	}

	.interior .interior-slider h1 {
		margin: 40px 0;
		position: relative;
		top: auto;
	}

	.interior-slider.flexslider .flex-control-nav {
		display: none;
	}

	.interior .alignleft,
	.interior .alignright,
	.interior .aligncenter {
		margin-top: 10px;
		margin-bottom: 10px;
	}

	/* PORTFOLIO CAT */
	.interior .port-cat-block .alignleft {
		float: none;
		display: inline-block;
	}

	.interior .port-cat-block h2 {
		clear: both;
	}

	/* PORTFOLIO SINGLE */
	.interior .bottom-gallery li,
	.interior .bottom-gallery li:nth-child(3n) {
		width: 48%;
		margin: 0 4% 0 0;
	}

	.interior .bottom-gallery li:nth-child(even) {
		margin: 0;
	}

	/*JOBS BIDDING*/
	.interior.jobs-bidding-page blockquote {
		float: none;
		display: block;
	}

	.interior.jobs-bidding-page table, 
	.interior.jobs-bidding-page tbody, 
	.interior.jobs-bidding-page th, 
	.interior.jobs-bidding-page td, 
	.interior.jobs-bidding-page tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	.interior.jobs-bidding-page tr:first-child {
		display: none;
	}
	
	.interior.jobs-bidding-page tr { border: 1px solid #ccc; }
	
	.interior.jobs-bidding-page td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
	.interior.jobs-bidding-page td:before { 
		position: absolute;
		top: 0;
		left: 0;
		width: 45%; 
		padding: 12px 16px 12px 12px;
		white-space: nowrap;
		font-weight: bold;
		color: #fff;
		text-align: center;
		text-align: right;
	}
	
	/*
	Label the data
	*/
	.interior.jobs-bidding-page td:nth-of-type(1):before { content: "Entity"; }
	.interior.jobs-bidding-page td:nth-of-type(2):before { content: "Project Description"; }
	.interior.jobs-bidding-page td:nth-of-type(3):before { content: "Bid Date"; }
	.interior.jobs-bidding-page td:nth-of-type(4):before { content: "Time"; }

	.interior.jobs-bidding-page table h3 {
		color: #ababab;
	}

	.interior.jobs-bidding-page td h4 {
		margin: 0;
	}

	.interior.jobs-bidding-page table td:nth-child(3),
	.interior.jobs-bidding-page table td:last-child {
		text-align: left;
	}

	.interior.jobs-bidding-page table tr:last-child td {
		min-height: 25px;
	}
}

@media screen and (max-width: 490px) {
	
	.wrapper {
		width: 300px;
	}
	
	html {
		-webkit-text-size-adjust: none;
	}

	/*HEADER*/
	#header .logo {
		margin: 0 0 -15px;
	}

	.mobile_nav {
		margin: 0;
		float: none;
		display: inline-block;
		vertical-align: bottom;
	}

	/*HOMEPAGE*/
	.homeslider.flexslider .caption {
		top: 13%;
	}

	.homeslider.flexslider .caption h2 {
		font: 28px/42px 'Open Sans', Arial, sans-serif;
		padding: 0 25px;
	}

	.homeslider.flexslider .caption h3 {
		font: 800 20px/45px "Open Sans",Arial,sans-serif;
		padding: 0 15px;
	}

	/*FOOTER*/
	#footer {
		margin: 0;
	}

	#footer ul li {
		margin: 0 0 5px;
	}

	/*INTERIOR*/
	.interior h1 {
		text-align: center;
	}

	.interior .alignleft,
	.interior .alignright,
	.interior .aligncenter {
		margin: 7px auto 15px;
		float: none;
		display: block;
	}


	/*PORTFOLIO SINGLE*/
	.interior .bottom-gallery li,
	.interior .bottom-gallery li:nth-child(even),
	.interior .bottom-gallery li:nth-child(3n) {
		width: auto;
		margin: 0;
	}

	/*JOB BIDDINGS */
	.interior.jobs-bidding-page td:before {
		width: 40%;
		white-space: normal;
	}
}